#body {
    padding-left:0;
    padding-right:0;
}
 .page-title h1, h1.post-entry-title, .post-entry-title h1 {
    font-family: 'Montserrat', sans-serif;
     line-height:1.25em;
     font-size:2.75em;
    font-weight:900;
}

hr {margin:15px 32px 32px}

blockquote:before {
    content: '“';
    top: 0;
    left: 0;
}
blockquote:after {
    content: '”';
    bottom: 0;
    right: 0;
}
 .post-entry-top-single, .post-entry-content p, .post-entry-end-of-content, #comment-form, .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
    padding-left:35px;
    padding-right:35px;
}

 .post-entry-content p {
    padding-bottom:20px;
}

 #comment-section {
    padding-left:23px;
    padding-right:23px;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {line-height:1.25em; font-weight:900;}

.content div h1, .content div h2, .content div h3, .content div h4, .content div h5, .content div h6 {padding-left:0;padding-right:0;margin-top:0;padding-top:0;}

 .content h2, .content h3 {
     padding-top:0;
	 font-size:1.75em;
	 margin-top:20px;
	 font-family:'Montserrat', helvetica, arial, sans-serif;
}

.content h3 {font-size:1.5em; color: #000;} /* was #333 */

 .post-entry-top-single {
    border:0;
    margin-bottom:0;
}
 .video-container {
    position: relative;
     padding-bottom: 53%;
     padding-top: 30px;
     height: 0;
     overflow: hidden;
     margin:10px 0 30px;
}
 .video-container iframe, .video-container object, .video-container embed {
    position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

.su-youtube iframe {
  padding-left: 35px;
  padding-right: 35px;
}

 .blog_entity_review {
	 padding: 25px 0 25px;
	 margin-left:35px;
	 margin-right:35px;
}

 .blog_entity_review div p {
	 padding:0 0 20px;
}

 .blog_entity_review div {
    width:77%;
}
 .blog_entity_review img {
    margin-top: 12px;
    width: 22%;
}


/* top 30 float fix */
.tag-top-30 .blog_entity_review > a,
.tag-top-30 .blog_entity_review > div {
  display: inline-block;
  vertical-align: top;
  float: none;
}
.tag-top-30 .blog_entity_review > a {
  width: 22%;
 }
.tag-top-30 .blog_entity_review > div {
  width: 77%;
}
.tag-top-30 .blog_entity_review img {
  float: none;
  width: 100%;
  margin-top: 18px;
}
.tag-top-50 .blog_entity_review img {
  margin-top: 18px;
}
.tag-top-30 .blog_entity_review {
  padding: 25px 0 26px;
}
.tag-top-30 .content ol {
   padding: 0px 30px 25px 30px;
}

/* end top 30 float fix */

.post-entry-media a {
    border:0;
}
 .post-entry-single .post-entry-media {
    padding:0;
    border:0;
}
 .blog_entity_review h4 {
    margin-bottom:15px;
    font-size:28px;
    line-height: 1.25em;
    padding-left:0;
}
 .desktop-prince {
    text-align:center;
    margin-top:45px
}
 .mobile-prince {
    display:none;
}
 #page-boxed {
    background:#fff;
}
 #page-boxed .wrap {
    background-color: white;
     box-shadow: none;
}
 .post-entry-media a {
    border:0
}
 .single .wrap {
    max-width: unset;
     width:100%;
}

.author-wrap {
  width: 100vw;
}

 .post-entry-single .post-entry-media a {
    height:auto;
}
 .post-entry-media a img {
    position: relative;
     top: 0%;
     transform: translateY(0%);
     width: 100%;
}
 #body {
    max-width:900px;
     margin:0 auto
}
 .post-entry-single .post-entry-media {
    padding-bottom:0;
     border:0;
     margin-bottom: 25px;
}
 p, .blog_entity_review p, .post-entry-single .post-entry-content {
    color:#000000; /* was #666666 */
     line-height:1.45em;
     font-size:21px;
}
 .content .highlights {
    padding-left:19px
}
 .blog_entity_review p {
    padding-bottom:18px;
}
 .blog_entity_review p:first-child {
    padding:0;
}
.signup p {
  padding-left:0;
  padding-right:0;
}
.credit {
  text-align: right;
  font-size: 50%;
  padding-bottom: 14px;
  padding-right: 11px;

}
.image-with-credit {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}
.call-to-action-container {
	display: none;
}
.cta-container {
  width: 100%;
  background: black;
  color: #f3f3f3;
  padding: 25px;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.25em;
}
.cta-container div {
  margin: 10px 0px 10px 10px;
}
.cta-container img {
  margin-left: 0px;
  margin-right: 0px;
}
.content ul {
   list-style-type: disc;
   padding: 0px 30px 25px 57px;
}
.content ol {
   padding: 0px 30px 25px 80px;
}
 .blog_entity_review ol {
   padding:0px 0px 20px 30px;
 }
 .content .highlights li {
    margin-bottom:17px;
}
 .post-entry-end-of-content {
    border-top:0;
}
.partner-cta a {
    color: #F5DF2E;
}
.dual-albums-container {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  align-content: center;
  flex-wrap: wrap;
  padding: 14px;
  border-bottom: 2px solid #333333;
}
.dual-album {
  margin: 14px;
}
.dual-album img {
  width: 100%;
}
.dual-album > h3 {
  text-align: center;
  font-size: 1.2em;
}
.dual-album span {
  width:100%;
  display:block;
  padding-top: 14px;
}
.album-showcase-container {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  align-content: center;
  flex-wrap: wrap;
  padding: 14px;
  border-bottom: none;
}
.album-cover-display {
  margin: 14px;
  width: 30%;
}
.album-cover-display img {
  width: 100%;
}
.album-cover-display > h3 {
  text-align: center;
  font-size: 1.2em;
}
.album-cover-display span {
  width:100%;
  display:block;
  padding-top: 14px;
}
 @media (max-width: 640px){
    .post-album-cover {
        width:150px
    }
     .blog_entity_review p, .blog_entity_review div {
        padding-left:0;
        max-width:440px;
        margin: 0 auto
    }
     .blog_entity_review img {
        width: 100%;
         margin: 0 auto 25px;
    }
    .tag-top-30 .blog_entity_review > a {
      width: 100%;
    }
    .tag-top-30 .content ol {
      padding: 0px 30px 25px 30px;
    }

}
 .album-display {
     display:block;
     position:relative;
     overflow:hidden;
     background:#16aadf;
     margin:10px auto 22px;
    max-width: 830px;
    /* padding:60px 20px;
     */
}
 .album-display img {
     display:block;
     width:220px;
     float:left;
     box-shadow:-30px 0px 19px 35px rgba(0,0,0,.3);
}
 .album-info {
     position:relative;
     z-index:2;
     width:100%;
     margin:0 auto;
}
 .album-display h2,.album-display h4,.album-display h5 {
     width: calc(100% - 242px);
     float:right;
     text-align:left;
     display:block;
     padding:0;
     color:#fff !important;
     font-size:19px;
     white-space: nowrap;
     overflow:hidden;
     text-overflow: ellipsis;
     font-family: 'Montserrat', sans-serif;
     font-weight:900;
     text-transform:uppercase;
     line-height:32px;
     position:relative;
     z-index:3;
     text-shadow:2px 2px 3px rgba(0,0,0,.3);
     padding-right:21px;
}
 .album-display h2 {
     font-size:32px;
     line-height:39px;
     margin-top:4px;
     padding-left:0px;
     margin-left:0px;
}
 .album-display h4 {
     font-size:23px;
     line-height:32px;
}
 .album-display h5 {
     font-size:19px;
     line-height:32px;
}
 .album-background {
     display:block;
     -webkit-filter: blur(16px) grayscale(1);
     -moz-filter: blur(16px) grayscale(1);
     -o-filter: blur(16px) grayscale(1);
     -ms-filter: blur(16px) grayscale(1);
     filter: blur(16px) grayscale(1);
     opacity:.5;
     position:absolute;
     top:-18px;
     left:-18px;
     height:115%;
     width:115%;
     z-index:1;
     background-size:200%;
}
 .small-button {
     background:#333;
     position:relative;
     z-index:3;
     width:auto;
     text-align:left;
     color:#fff;
     display:inline-block;
     padding:15px;
     margin:15px 0 0 20px;
     text-shadow:0;
     ;
     font-weight:bold;
     text-transform:uppercase;
}
 a.small-button {
    color:#fff;
}
 .small-button:hover {
    background:#16aadf;
    box-shadow:1px 1px 1px 0px rgba(0,0,0,.5)
}
 a {
    cursor: pointer;
}
 .album-photos, .cassette-photos {
    max-width: 1100px;
    min-width: 700px;
     margin:0 auto;
     overflow:auto;
     line-height:1.25em;
     font-size:15px;
     padding: 15px 0px 35px
}
 .album-photos div, .cassette-photos div {
    width:calc(33.3333333% - 12px);
     margin-right:18px;
     float:left;
     border-bottom:1px solid #eee;
     padding-bottom:11px;
}
 .cassette-photos div {
    width:calc(25% - 13.5px)
}
 .photos-container {
    display: block;
     max-width: 1000px;
     margin:0 auto ;
    overflow-y: scroll;
     overflow-x: auto;
}
 .cassette-photos img {
    width:100%;
}
 .album-photos span, .cassette-photos span {
    width:100%;
     display:block;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
}
 @media (max-width: 640px) {
    .album-info {
        padding-bottom:25px;
    }
     .album-display h2,.album-display h4,.album-display h5 {
        width:100%;
         padding-left:23px;
         padding-right:23px;
    }
     .album-display h2 {
        margin-top:15px;
    }
     .album-display img {
        width:100%;
        box-shadow:0px 0px 24px 9px rgba(0,0,0,.3)
    }
     .post-entry-top-single, .post-entry-content p, .post-entry-end-of-content, #comment-form, .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
        padding-left:23px;
        padding-right:23px;
    }

	 .content div h1, .content div h2, .content div h3, .content div h4, .content div h5, .content div h6 {padding-left:0;padding-right:0;}

     .blog_entity_review {
        margin:0 23px;
    }
	 .blog_entity_review div {
		width:100%;
	}
	 .blog_entity_review h4 {
		 padding-left:0px;
		 padding-right:0px;
	}
     .album-photos, .cassette-photos {
        padding:10px 20px 30px
    }
    .post-album-cover {
        width:150px
    }
     a.small-button {
        margin-left:0;
    }

	hr {margin:10px 10px 27px}

}

 @media screen and (max-width: 760px) {
    #page-boxed {
        padding: 0;
    }
/*     blockquote {
        margin-left:0;
         margin-right:0;
    }
     blockquote p {
        padding-left:60px;
    }
     blockquote:before{
        left:7px;
    } */
}
 .album-photos div:last-child, .cassette-photos div:last-child {
    margin-right:0;
}
 .wide-image {
    width:100%;
    margin:14px 0 32px;
}
 .wide-image span {
    font-style:italic;
    margin:-7px 0 -5px;
     display:block;
    width:100%;
    text-align:right;
    font-size:14px;
    padding-right:5px;
}
 .wide-image img {
    display:block;
    width:100%
}
 .rotm {
    padding:30px;
     border:1px solid #333;
    background:#ededed;
    margin:0 35px 10px;
    border-radius:3px;
    overflow:auto;
}
 .rotm a {
    display:block;
    overflow:auto;
}
 .rotm img {
    width:270px;
    float:left;
}
 .rotm span {
    display:block;
    float:right;
    width:calc(100% - 300px);
    font-family: 'Montserrat';
     font-weight: 900;
     color: #000;
     padding: 0;
     font-size: 28px;
     line-height: 1.25em;
}
 .rotm span u {
    color:#16aadf
}
 .rotm:hover {
    background:#e5e5e5;
    border:1px solid #ccc
}
 @media screen and (max-width: 700px) {
    .rotm {
        margin:0 23px;
    }
     .rotm img {
        width:100%;
        float:none;
    }
     .rotm span {
        width:100%;
        float:none;
        padding:23px 0 0 0;
        margin-top:-5px;
        font-size:24px;
    }
    .page-title h1, h1.post-entry-title, .post-entry-title h1 {font-size:28px;}
}
@media (max-width: 500px) {
  .dual-albums-container {
    flex-direction: column;
  }

.album-showcase-container {
  flex-direction: column;
}
.album-cover-display {
  width: 95%;
}
}
